apiVersion: v1
kind: PersistentVolume
metadata:
  name: {{ .Values.mongo.storage.pv }}
spec:
  accessModes:
    - ReadWriteMany
  storageClassName: {{ .Values.settings.storage.class }}
  capacity:
    storage: {{ .Values.settings.storage.capacity }}
  hostPath:
    path:  {{ .Values.settings.storage.path }}
